/* main stylesheet for ie hacks*/
#content {
    height: -600%;
}

#boolean {
	right: 9em;
}

#left_nav ul li a.current:link, #left_nav ul li a.current:active, #left_nav ul li a.current:visited, #left_nav ul li a:link, #left_nav ul li a:active, #left_nav ul li a:visited, #left_nav li {
	width: 100%;
}
TABLE {
	margin: 0;	
	BORDER: #003366 1px solid;
 	PADDING: 3px;  
	FONT-SIZE: 0.9em;
 	BORDER-COLLAPSE: collapse;
}
TD {
margin: 0;	
	BORDER: #003366 1px solid; 
	PADDING: 3px;
 	BORDER-COLLAPSE: collapse;
}
.rghtnavblock {width: 28%; margin-right: 0; border-right-width: 1px}
.rghtnavblock a, .rghtnavblock a:link, .rghtnavblock a:active {
width: auto;
text-decoration:underline;
color: #333;
}